Subject: New Reply Received - Conversation with Ahmed.elkassaby
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 12 Feb 2021 05:04:21 +0000 (UTC)

Hi Juhi Goel,  The customer has responded to the ticket.  Conversation with Ahmed.elkassaby  Ticket comment <div dir="auto">Hi I hope my email will help you solve the issue pending from more than 23 days now <div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">The order status is still placed and I didnt receive any calls from any courier for the delivery. I can honestly say this is the worst service in all the UAE.. </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">An honest customer reviews I hope it will mean something to the team and management. You are providing the worst service far away from standards. Not up to customer expectations and don't address their frustration in the correct manner I will make sure I don't use you again  and I promise you this will always be my message about the brand. Prices are good but worst customer service </div>
<div dir="auto"><br></div>
<div dir="auto">Best regards </div>
<div dir="auto">Ahmed elkassaby </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 11 Feb 2021, 13:38 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Ahmed,<br><br>Thank you for your prompt response.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We have heard back from our team that they are arranging the delivery of the item very soon.</div>
<div dir="ltr">​</div>
<div dir="ltr">We hope your order reaches you soon.</div>
<div dir="ltr"><br></div>
</div>
<div dir="ltr"><div dir="ltr">Our delivery partner will call you before delivering these items.<br><br>Hope this helps and have a great day! Stay Safe!<br><br>Your Friends,<br>The Support Team<br>
</div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2058089